﻿.threesixty img{
    margin: auto
}
.threesixty{
    padding-bottom: 53.1914893617%;
    height: 0px !important;
}
.threesixty-wrapper{
    position: relative;
}
.threesixty-wrapper .next{
    position: absolute;
    right: 17px;
    width: 50px;
    height: 50px;
    transform: translate(0,-50%);
}


.threesixty-wrapper .prev{
    position: absolute;
    top: 10%;
    left: 17px;
    width: 50px;
    height: 50px;
    transform: translate(0,-50%);
}

.spinner{
    position: absolute;
    margin-top: unset!important;
    top: 50%;
    left: 50%;
    /* width: 35px; */
    z-index: 1111;
    /* height: 35px; */
    /* padding: 10px; */
    transform: translate(-50%,-50%);
}